Bug 23228 - Command line editing
Summary: Command line editing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-03 13:32 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 06:14:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-03 13:32:51 UTC
Improve editing with backspace, delete, and cursor handling.

Comment 1 George Thomas 2001-09-10 06:14:44 UTC
Additionally, some minimal history would be nice.  Best yet would be to
mimic the editing and history capabilities of GDB (host).


Note You need to log in before you can comment on or make changes to this bug.